@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,100);
@import "../pristine/reset.css";
@import "../pristine/navigation.css";
@import "../pristine/footer.css";

#globalNav ul {
  width: 990px;
}
body {
  background-image: url(../../images/pristine/bg-front.png), url(../../images/pristine/bg-middle.png), url(../../images/pristine/bg-back.jpg);
  background-repeat: repeat-x;
  background-position: 150% top, 40% top, 20% top;
  background-attachment: scroll;
  background-color: #7ba4e2;
  padding-top: 95px;
}

a:link {
  color: #4c7bd4;
}
a:visited {
 color: #994cd4;
}
a:focus {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
a:hover {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
}
a:active {
  position: relative;
  top: 1px;
}
#wrap {
    width: 990px;
    position:relative;
    margin: 0 auto;
}
.container {
    width: 50%;
    background: transparent;
    overflow: hidden;
    padding:57px 40px 40px 45px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}
div#flash > p, div.flash {
  border-style:solid;
  border-width:3px;
  padding:1.25em 1.5em;
  font-weight:bold;
  color: black;
}
div#flash p.notice, div#flash p.message {
  border-color:green;
  background-color:rgb(200, 250, 200);
}
div#flash p.error, div.flash.error {
  border-color:#F00000;
  background-color:rgb(250, 200, 200);
}
body.browsers div#flash > p {
  margin: 0 0 40px 0;
}
.transparent {
  background: transparent;
}
.transparent h1 {
  color: white;
  font-weight: 600;
  line-height: 1;
  font-size: 26px;
}
.transparent h2 {
  color:white;
  font-weight: 200;
  line-height: 1;
  font-size: 23px;
}
body.onepassword.mac .transparent#banner .icon-1Password {
  float: left;
  margin-top:-5px;
  margin-right: 10px;
}
body.onepassword.mac .transparent#banner .mac-app-store {
  float: right;
  margin-top: 10px;
  margin-left: 10px;
}
body.onepassword.mac .footer .mac-app-store {
  margin-top: 7px;
}
/*
TODO: background-gradient for bottom of "stop doing so much work" and others like it.
*/
body.onepassword.mac.index div#password_generator {
  padding-top: 82px;
}
body.onepassword.mac.index div#password_generator h1 {
  text-align: center;
  line-height: 1.5;
}
body.onepassword.mac.index div#password_generator h1 span.password {
  display: inline-block;
  border:solid 1px #d2d2d2;
  box-shadow: 2px 3px 4px rgba(0,0,0,0.35);
  padding: 5px 10px;
  margin-bottom:25px;
}
body.onepassword.mac.index div#password_generator h1 span.password span.delimiter {
  color: #9b3833;
}
div.block {
    padding: 18px 38px 18px 38px;
    margin: 30px 0 14px;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -ms-border-radius: 4px !important;
    -o-border-radius: 4px !important;
    border-radius: 4px !important;
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
    box-shadow: 0 1px 4px black;
}
body.browsers div.block {
  padding-top: 48px;
}
div.block, div.panel {
    background: white;
}
footer.block {
  background: white; /* TODO: TKTK background details from Matt; */
}
div.block p {
  margin: 20px 0;
}
div.full-bleed {
  padding-top: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
}
div#better_passwords {
  background-color: #3e5264;
  height: 360px;
  text-shadow: 2px 2px 6px rgba(0,0,0,0.85);
  position:relative;
  padding: 19px 19px 19px 44px;
}
div#better_passwords > img {
  margin-top: 25px;
}
div#better_passwords > div {
  position: absolute;
  bottom: 44px;
  left: 44px;
  width: 250px;
}
div#better_passwords h2 {
  font-weight: bold;
}
div#better_passwords h3 {
  font-weight: normal;
}
div#better_passwords h2, body.onepassword.mac div#better_passwords h3 {
  color: white !important;
  font-size: 2rem;
  line-height: 2.5rem;
}
div#whats-new {
  padding-top: 45px;
  padding-left: 45px;
}
div#whats-new > h2 {
  background-color: #EC6E2D;
  color: white;
  font-weight: bold;
  font-size: 17px;
  padding: 6px;
  width: 125px;
  text-align: center;
  border-radius: 3px;
  margin-bottom: 23px;
}
div#whats-new div.column {
  width: 270px;
  float: left;
}
div#whats-new div.column p {
  margin-top: 20px;
}
div#whats-new div.column p:first-child {
  margin-top: 0;
}
div > div.panel {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 30px 45px;
  background-color: white;
  clear:both;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
  overflow:hidden;
}
div > div.panel div {
  margin: 15px auto; 
}
div > div.panel:first-child {
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
  margin-top: 30px;
  margin-bottom: 0 !important;
}
body.onepassword.win section.island > div > div.panel:first-child,
body.onepassword.android section.island > div > div.panel:first-child {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
div > div.panel:last-child {
  border-bottom-right-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
  margin-top: 0 !important;
  margin-bottom: 30px !important;
}
div > div.panel.section {
  background-color: rgb(255,255,255); /* Old browsers */
  background-image: -moz-linear-gradient(top, rgba(255,255,255,1) 24%, rgba(223,223,223,1) 89%, rgba(206,206,206,1) 99%, rgba(206,206,206,1) 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(24%,rgba(255,255,255,1)), color-stop(89%,rgba(223,223,223,1)), color-stop(99%,rgba(206,206,206,1)), color-stop(100%,rgba(206,206,206,1))); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 24%,rgba(223,223,223,1) 89%,rgba(206,206,206,1) 99%,rgba(206,206,206,1) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(top, rgba(255,255,255,1) 24%,rgba(223,223,223,1) 89%,rgba(206,206,206,1) 99%,rgba(206,206,206,1) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(top, rgba(255,255,255,1) 24%,rgba(223,223,223,1) 89%,rgba(206,206,206,1) 99%,rgba(206,206,206,1) 100%); /* IE10+ */
  background-image: linear-gradient(to bottom, rgba(255,255,255,1) 24%,rgba(223,223,223,1) 89%,rgba(206,206,206,1) 99%,rgba(206,206,206,1) 100%); /* W3C */
  background-position:bottom left;
  background-size: 1px 175px;
  background-repeat: repeat-x;
}
div > div.panel.section:last-child {
  background-image: none;
}
div > div.panel.section > img {
  display:block;
  margin: 30px auto;
}
div > div.panel.section > img:first-child {
  display:block;
  margin-bottom: 10px;
}
div > div.panel.section > img:last-child {
  margin-top: 45px;
}
div > div.panel.section > img.full-bleed {
  margin-left: -45px;
  margin-right: -70px;
  height: auto;
}
div > div.panel.section > img.full-bleed:last-child {
  margin-bottom: -30px;
}
div > div.panel.section > h3.title.caption, div > div.panel > h2.tagline, div > div.panel > h3.centeredtext {
  text-align: center;
}
div > div.panel.section > h3.title.caption {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 20px;
  margin-bottom: 19px;
  color: #8e8e8e;
}
div > div.panel.section > h2.tagline {
  font-size: 32px;
  color: #29496c;
}
div > div.panel.section > h3.centeredtext {
  margin: 10px 10px;
  font-weight: 200;
  font-size: 18px;
  line-height: 1.5em;
}
div > div.panel.section div.centered{
  text-align: center;
}
div[class^=columns] {
  margin: 0 auto;
}
div.column {
  display: inline-block;
  vertical-align: top;
  margin-right: 25px !important;
}
div.column > p {
  margin-bottom: 15px;
}
div.column > p:last-child {
  margin-bottom: 0 !important;
}
div.column > img {
  display: block;
  margin: 24px auto;
  text-align:center;
}
.columns-2 div.column {
  width:420px;
}
.columns-3 div.column {
  width: 272px;
}
.columns-4 div.column {
  width: 197px;
}
.columns-5 div.column{
  width: 151px;
}
body.onepassword #highlights {
  padding: 30px 0 !important;
  background-color: #ebebeb;
}
body.onepassword #highlights ul {
  width: 80%;
  margin: 0 auto;
}
body.onepassword #highlights li.highlight {
  display: inline-block;
  text-align: center;
  list-style: none;
  text-align: center;
  color: #494949;
  border: solid 1px #ccc;
  border-radius: 4px;
  background-color: #f4f4f4;
  width: 125px;
  padding: 16px 0 16px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  float: left;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
body.onepassword.mac #highlights li.highlight:hover {
  background-color: #fefefe;
  -webkit-transition: background-color 0.25s;
  transition: background-color 0.25s;
}
body.onepassword.mac #highlights li.highlight:active {
  background-color: white;
}
body.onepassword.mac #highlights li.highlight:nth-child(7n) {
  clear:left;
}
body.onepassword.mac #highlights li.highlight a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
body.onepassword.mac #highlights li.highlight a:link {
  color: #797979;
}
body.onepassword.mac #highlights li.highlight a:visited {
 color: #666;
}
body.onepassword.mac #highlights li.highlight a:focus {
  text-shadow: none;
}
body.onepassword.mac #highlights li.highlight a:hover {
  text-shadow: none;
}
body.onepassword.mac #highlights li.highlight a:active {
  top: 0;
}
body.onepassword.mac.upgrade #upgrade_wrapper p.centered, body.onepassword.mac.upgrade #license_resend p.centered {
  font-weight:400;
  font-size:18px;
  text-align: center;
}
body.onepassword.mac.upgrade form {
  width: 90%;
  margin: 0 auto;
}
body.onepassword.mac.upgrade input{
  text-align: center;
  font-size: 2em;
  float: left;
}
.actionButton {
  float:right;
  text-decoration: none;
  text-shadow: none !important;
  top: 0 !important;
  color: white !important;
  text-align: center;
  display:inline-block;
  margin: -8px auto 0;
  width: 250px;
  line-height: 55px;
  border: solid 1px rgba(0,0,0,0.2);
  box-shadow: 0 4px 4px rgba(0,0,0,0.2);
  font-size: 22pt;
  font-weight:bold;
  border-radius: 28px;
  background-image: -o-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -moz-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -webkit-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -ms-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgba(35,152,33, 0.4)),
    color-stop(0.81, rgba(112,182,0, 0.4))
  );
  background-image: linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
}
.actionButton.primary {
  font-size: 16pt;
  width: 200px;
  margin: -2px auto 0;
  background-image: -o-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -moz-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -webkit-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -ms-linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgba(35,152,33, 0.4)),
    color-stop(0.81, rgba(112,182,0, 0.4))
  );
  background-image: linear-gradient(bottom, rgba(35,152,33, 0.4) 23%, rgba(112,182,0, 0.4) 81%);
}
.actionButton.secondary {
  float:none;
  padding: 0;
  margin: 50px auto 70px;
  line-height: 55px;
  background-image: -o-linear-gradient(bottom, rgba(32,106,191, 0.4), rgba(89,179,242, 0.4) 81%);
  background-image: -moz-linear-gradient(bottom, rgba(32,106,191, 0.4) 23%, rgba(89,179,242, 0.4) 81%);
  background-image: -webkit-linear-gradient(bottom, rgba(32,106,191, 0.4) 23%, rgba(89,179,242, 0.4) 81%);
  background-image: -ms-linear-gradient(bottom, rgba(32,106,191,0.4) 23%, rgba(89,179,242, 0.4) 81%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgba(32,106,191, 0.4)),
    color-stop(0.81, rgba(89,179,242, 0.4))
  );
  background-image: linear-gradient(bottom, rgba(32,106,191, 0.4) 23%, rgba(89,179,242, 0.4) 81%);
}
.actionButton.active:hover {
  text-shadow: 1px 1px 3px rgba(0,0,0,0.5) !important;
}
.actionButton.active:active {
  top: 1px !important;
}
.actionButton.active {
  cursor: pointer;
  border: solid 1px rgba(0,0,0,0.6);
  background-image: -o-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -moz-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -webkit-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -ms-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgb(35,152,33)),
    color-stop(0.81, rgb(112,182,0))
  );
  background-image: linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
}
div.block #show_others p {
  margin: 4px 8px;
}
div.clear{
  min-height: 1px !important;
  max-height: 30px;
  clear: both !important;
}
footer {
    clear: both !important;
}
footer.block {
  border-radius: 8px;
}
footer.block li {
  list-style:none;
  display: inline-block;
  width:33%;
  vertical-align: middle;
  text-align: center;
}
footer.block li img {
  display:block;
  margin: 0 auto;
}
h1 {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 1.2em;
    font-size: 26px;
    color: #4e5f7b;
        }
        
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13.5px;
    line-height: 20px;
    color: #727272;
}

h2 {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 200;
    line-height: 1.2em;
    font-size: 23px;
    color: #494949;
}
        
blockquote {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 200;
    line-height: 1.2em;
    font-size: 20px;
    margin-left: 0;
    margin-bottom: 10px;
    color: #888888;
}
        
cite {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    line-height: 1em;
    font-size: 13px;
    color: #888888;
}
                        
h3 {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
    line-height: 1em;
    margin-bottom: 0px;
    color: #888888;
}

/* Browser Extensions */
body.browsers.index div#current_browser {
  position:relative;
  margin:-42px -42px 0;
  padding:44px 44px 0;
  overflow:hidden;
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 25%, rgba(241,241,241,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,241,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 25%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,1) 25%,rgba(241,241,241,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 25%,rgba(241,241,241,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(255,255,255,1) 25%,rgba(241,241,241,1) 100%); /* W3C */
}
body.browsers.index div.block:first-child {
  padding-bottom: 40px;
  overflow:hidden;
}
body.browsers.index div#current_browser + div#other_browsers.closed {
  margin-top: -40px;
}
body.browsers.index div#other_browsers li {
  list-style:none;
  margin-bottom:0;
  width: 33%;
  float: left;
}
body.browsers.index div#other_browsers li img {
  float: left;
  margin-bottom: 32px;
  margin-right:25px;
}
body.browsers.index div#other_browsers li h3 {
  font-size:11pt;
  color: #4e5f7b;
}
body.browsers.index div#other_browsers li a.install {
  display: inline-block;
  width: 150px;
  border-radius: 30px;
  color: white;
  text-align: center;
  text-decoration: none;
  background-image: -o-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: -moz-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: -webkit-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: -ms-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.33, rgb(68,76,90)),
    color-stop(0.67, rgb(79,88,102))
  );
  background-image: linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-repeat: repeat-x;
  border: solid 1px rgba(0,0,0,0.6);
  box-shadow: 0 4px 4px rgba(0,0,0,0.2);
  margin-top:11px;
  line-height: 30px;
}
body.browsers.download a#ChromeInstall {
  background-color: #C00;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#C00), to(#900));
  background-image: -moz-linear-gradient(0% 100% 90deg,#C00, #900);
  width:55%;
  margin: 35px auto;
  display: block;
  width: 250px;
  text-align: center;
  padding: 1em;
  font-size:2em;
  background-repeat: no-repeat;
  color: white !important;
  text-decoration: none;
  text-shadow: 2px 2px 3px #494949;
  border-radius: 12px;
}
body.browsers.index div#other_browsers li a.install.beta {

  background-image: url(../../images/norwich/browsers/minibug@2x.png), -o-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: url(../../images/norwich/browsers/minibug@2x.png), -moz-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: -webkit-image-set(url(../../images/norwich/browsers/minibug@2x.png) 2x, url(../../images/norwich/browsers/minibug.png) 1x), -webkit-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: url(../../images/norwich/browsers/minibug@2x.png), -ms-linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: -webkit-image-set(url(../../images/norwich/browsers/minibug@2x.png) 2x, url(../../images/norwich/browsers/minibug.png) 1x), -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.33, rgb(68,76,90)),
    color-stop(0.67, rgb(79,88,102))
  );
  background-image: -webkit-image-set(url(../../images/norwich/browsers/minibug@2x.png) 2x, url(../../images/norwich/browsers/minibug.png) 1x), linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-image: url(../../images/norwich/browsers/minibug@2x.png), linear-gradient(bottom, rgb(68,76,90) 33%, rgb(79,88,102) 67%);
  background-repeat: no-repeat;
  background-size: 20px 19px, auto;
  background-position: left 16px top 4px, top left;
}
a#install_button, a#install_button:link, a#install_button:visited, a#install_button:focus, a#install_button:hover, a#install_button:active {
  text-decoration:none;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
  color: white;
}
body.browsers.index div#current_browser #install_button {
  text-align: center;
  cursor: pointer;
  display:block;
  float:right;
  margin-top: 25px;
  margin-bottom: 0;
  width: 307px;
  line-height: 55px;
  border: solid 1px rgba(0,0,0,0.6);
  box-shadow: 0 4px 4px rgba(0,0,0,0.2);
  font-size: 22pt;
  font-weight:bold;
  border-radius: 28px;
  background-image: -o-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -moz-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -webkit-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -ms-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgb(35,152,33)),
    color-stop(0.81, rgb(112,182,0))
  );
  background-image: linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);

}
body.browsers.index div#current_browser #install_button.beta {
  background-image: url(../../images/norwich/browsers/bigbug@2x.png), -o-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: url(../../images/norwich/browsers/bigbug@2x.png), -moz-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -webkit-image-set(url(../../images/norwich/browsers/bigbug@2x.png) 2x, url(../../images/norwich/browsers/bigbug.png) 1x), -webkit-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: url(../../images/norwich/browsers/bigbug@2x.png), -ms-linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-image: -webkit-image-set(url(../../images/norwich/browsers/bigbug@2x.png) 2x, url(../../images/norwich/browsers/bigbug.png) 1x), -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.23, rgb(35,152,33)),
    color-stop(0.81, rgb(112,182,0))
  );
  background-image: image-set(url(../../images/norwich/browsers/bigbug@2x.png) 2x, url(../../images/norwich/browsers/bigbug.png) 1x), linear-gradient(bottom, rgb(35,152,33) 23%, rgb(112,182,0) 81%);
  background-position: 18px 8px, top left;
  background-repeat: no-repeat;
  background-size: 36px 35px, auto;
}
body.browsers div#current_browser h1 {
  font-size:32pt;
  line-height: 50pt;
  color:#4e5f7b;
}
body.browsers.index div#current_browser h1 span {
  font-weight:bold;
}
body.browsers div.block h1 img {
  float:left;
  margin-right: 60px;
}
body.browsers.download div.block h1 {
  font-size: 28pt;
  padding-top: 15px;
}
body.browsers.download div.block h1 > img {
  margin-top: -40px;
}
body.browsers.download div.block#next_steps ul li {
  list-style: none;
  width: 30%;
  margin-top: 30px;
  margin-right: 25px;
  margin-bottom: 30px;
  float: left;
}
body.browsers.download div.block#next_steps ul li h3 {
  margin-bottom:8px;
}

body.browsers.index div#current_browser #beta_toggle {
  font-size: 14px;
  font-weight: bold;
  color: #494949;
  clear: right;
  float: right;
  margin-top: 2px;
  margin-right: 36px;
  margin-bottom: 22px;
  padding-top: 25px;
  padding-left: 22px;
}
body.browsers.index #beta_toggle a {
  font-weight: normal;
  text-decoration: none;
  color: #494949;
  background-image: url(../../images/norwich/browsers/minibug.png);
  background-image: -webkit-image-set(url(../../images/norwich/browsers/minibug@2x.png) 2x, url(../../images/norwich/browsers/minibug.png) 1x);
  background-size: 20px 19px;
  padding: 5px 22px 5px 0;
  background-position: right;
  background-repeat: no-repeat;
}
body.browsers.index #beta_toggle a:active {
  background-position: right top 5px;
}
body.browsers.index div#current_browser #show_others {
  float:left;
  cursor: pointer;
  padding: 10px;
  margin-top:10px;
  margin-left: 200px;
  min-width: 275px !important;
  text-align: right;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #DDD;
  position:relative;
}
body.browsers.index #show_others img {
  float: left;
  vertical-align: top;
  margin-top: 5px;
  margin-right: 2px;
}
body.browsers.index div#other_browsers {
  -webkit-transition-property: max-height, visibility;
  -moz-transition-property: max-height, visibility;
  -ms-transition-property: max-height, visibility;
  -o-transition-property: max-height, visibility;
  transition-property: max-height, visibility;

  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;

  -webkit-transition-timing: ease-out;
  -moz-transition-timing: ease-out;
  -ms-transition-timing: ease-out;
  -o-transition-timing: ease-out;
  transition-timing: ease-out;


  margin: 0 -46px 0;
  max-height: 0px;
  padding: 0 45px;
  visibility: hidden;
  overflow:hidden;
}
body.browsers.index div#other_browsers.open {
  margin: 0 -46px -88px;
  padding: 50px 45px;
  visibility: visible;
  max-height: 1000px;
}
body.browsers.index div#other_browsers li {
  opacity: 0.0;
  visibility: hidden;
}
body.browsers.index div#other_browsers.open li {
  opacity: 1.0;
  visibility: visible;
}
body.browsers h3 span.version:before {
  content: 'Version ';
}
body.browsers h3 span.version {
  font-size: 12px;
  font-weight:normal;
}
body.browsers.index div#mini_features h2 {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 100;
    line-height: 52px;
    height: 101px;
    font-size: 25pt;
    color: #494949;
    text-align:center;
}
body.browsers.index div#mini_features ul li {
    list-style: none;
    width: 242px;
    padding: 0;
    float: left;
    margin-right: 85px;
    margin-bottom: 37px;
}
body.browsers.index div#mini_features ul li:nth-child(3n) {
    margin-right:0;
}
body.browsers.index div#mini_features ul li img {
    margin-bottom: 28px;
}
body.browsers.index div#mini_features ul li p {
  line-height:1.5;
  margin-top: 11px;
}

footer.footer {
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d9e2f2), color-stop(1, #f9fbfd));
  background: -ms-linear-gradient(bottom, #d9e2f2, #f9fbfd);
  background: -o-linear-gradient(bottom, #d9e2f2, #f9fbfd);
  background: -moz-linear-gradient(center bottom, #d9e2f2 0%, #f9fbfd 100%);
  margin: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  text-shadow: rgba(0, 0, 0, 0.699219) 0px -1px 0px;
}
footer.footer ul li {
  display: block;
  float: left;
  border-right: 1px solid #cbd4e5;
}
footer.footer ul li:last-child {
  border-right-width: 0;
}
footer.footer ul li a,
footer.footer ul li a:active,
footer.footer ul li a:visited {
  color: #607890;
}
footer.footer ul li a{
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 24px;
  margin: 0;
  padding: 40px;
  line-height: 1.5;
}
footer.footer ul li a:hover {
  color: #222;
}
footer.footer ul li.download a {
  background: url(/images/pristine/ios_2012/footerappstore.png) no-repeat center center;
  text-indent: -9999px;
  border: none;
  width: 275px;
  height: 60px;
  margin: 33px auto 0;
  opacity: 1.0;
}
footer.footer ul li.download a:hover {
  opacity: 0.8;
}
footer.footer ul li.learn {
  width: 33%;
}

/* Android */
body.onepassword.android div.panel.header {
  position: relative;
  height: 520px;
  background-color: #dfe2e9; /* Old browsers */
  background-image: url(/images/pristine/onepassword/android/mastheaddevices@2x.png), -moz-linear-gradient(top, #dfe2e9 0%, #ffffff 100%); /* FF3.6+ */
  background-image: url(/images/pristine/onepassword/android/mastheaddevices@2x.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfe2e9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background-image: -webkit-image-set(url(/images/pristine/onepassword/android/mastheaddevices.png) 1x, url(/images/pristine/onepassword/android/mastheaddevices@2x.png) 2x), -webkit-linear-gradient(bottom, #dfe2e9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background-image: url(/images/pristine/onepassword/android/mastheaddevices@2x.png), -o-linear-gradient(top, #dfe2e9 0%,#ffffff 100%); /* Opera 11.10+ */
  background-image: url(/images/pristine/onepassword/android/mastheaddevices@2x.png), -ms-linear-gradient(top, #dfe2e9 0%,#ffffff 100%); /* IE10+ */
  background-image: url(/images/pristine/onepassword/android/mastheaddevices@2x.png), linear-gradient(to bottom, #dfe2e9 0%,#ffffff 100%); /* W3C */
  background-size: 530px 460px, cover;
  background-position: top right, top left;
  background-repeat: no-repeat, repeat-x;
}
body.onepassword.android div.panel.header h2 {
  font-family: 'Roboto', sans-serif;
  color: #333;
  line-height: 1.25em;
  margin-bottom: 115px;
  position: absolute;
  bottom:120px;
  left:90px;
  font-size: 34px;
  font-weight: 300;
}
body.onepassword.android div.panel.header h2 > img{
  float: left;
  margin-top: 0;
  margin-right: 20px;
}
body.onepassword.android div.panel.header h2 span {
  color: #666;
}
body.onepassword.android div.panel.header img.google-play-logo {
  position: absolute;
  bottom: 85px;
  left: 210px;
}
body.onepassword.android div.panel.section {
  padding: 50px 44px;
}
body.onepassword.android div.panel > h2 {
  font-size: 36px;
}
body.onepassword.android div.panel > h3 {
  color: #8B96A3;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 6px;
}
body.onepassword.android.index hr.divider {
  display: block;
  margin: 45px auto 0;
  border-top: 1px solid #d6d6d6;
  border-bottom: none;
}
body.onepassword.android #personal-vault {
  color: #dedfe3;
  background-color: #373F4A;
  overflow: auto;
  height: 425px;
  background-image: url(/images/pristine/onepassword/android/personalvault@2x.png);
  background-image: -webkit-image-set(url(/images/pristine/onepassword/android/personalvault.png) 1x, url(/images/pristine/onepassword/android/personalvault@2x.png) 2x);
  background-position: bottom right;
  background-size: 210px 447px;
  background-repeat: no-repeat;
}
body.onepassword.android #personal-vault h2 {
  color: white;
}
body.onepassword.android #personal-vault h3 {
  color: #8B96A3;
}
body.onepassword.android #personal-vault li, body.onepassword.android #sync li {
  width: 325px;
  margin-top: 60px;
  margin-right: 44px !important;
  float: left;
}
body.onepassword.android #personal-vault li h4, body.onepassword.android #personal-vault li p {
  margin-left: 105px;
}
body.onepassword.android #personal-vault li img {
  float: left;
  margin-right: 30px;
}
body.onepassword.android #personal-vault li:nth-child(odd) {
  clear:left;
}
body.onepassword.android #forget-passwords {
  background-color: #ffffff;
  background-image: url(/images/pristine/onepassword/android/forgetpasswords@2x.png),  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-image: -webkit-image-set(url(/images/pristine/onepassword/android/forgetpasswords.png) 1x, url(/images/pristine/onepassword/android/forgetpasswords@2x.png) 2x),  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-position: bottom 60px right, bottom left;
  background-size: 724px 594px, 1px 90px;
  background-repeat: no-repeat, repeat-x;
  height: 740px;
}
body.onepassword.android #forget-passwords p {
  margin-top: 120px;
  width: 190px;
}
body.onepassword.android #organize h2 + img {
  display: block;
  margin-top: 80px;
  margin-bottom: 55px;
}
body.onepassword.android #organize p {
  width: 275px;
}
body.onepassword.android #universal p {
  width: 275px;
  margin-top: 55px;
}

body.onepassword.android #sync {
  height:624px;
  background-color: #ffffff;
  background-image: url(/images/pristine/onepassword/android/sync1@2x.png), url(/images/pristine/onepassword/android/syncicons@2x.png), url(/images/pristine/onepassword/android/sync2@2x.png),   linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-image: -webkit-image-set(url(/images/pristine/onepassword/android/sync1.png) 1x, url(/images/pristine/onepassword/android/sync1@2x.png) 2x), -webkit-image-set(url(/images/pristine/onepassword/android/syncicons.png) 1x, url(/images/pristine/onepassword/android/syncicons@2x.png) 2x), -webkit-image-set(url(/images/pristine/onepassword/android/sync2.png) 1x, url(/images/pristine/onepassword/android/sync2@2x.png) 2x),  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-size: 280px 371px, 215px 95px, 309px 369px, 1px 90px;
  background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
  background-position: bottom 0 left 45px, bottom 141px left 400px, bottom right, bottom left;
}
body.onepassword.android #universal {
  height: 246px;
  background-image: url(/images/pristine/onepassword/android/allandroid@2x.png), linear-gradient(to bottom, #ffffff 0%,#ffffff 83%,#e6e6e6 100%);
  background-image: -webkit-image-set(url(/images/pristine/onepassword/android/allandroid.png) 1x, url(/images/pristine/onepassword/android/allandroid@2x.png) 2x), linear-gradient(to bottom, #ffffff 0%,#ffffff 83%,#e6e6e6 100%);
  background-position: right -55px center;
  background-size: 571px 252px, cover;
  background-repeat: no-repeat, repeat-x;
}
/* Windows */
body.onepassword.win div.panel.header {
  background-color: #fff;
  background-image: url(/images/pristine/1Password4Windows/darkpc.png);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/darkpc.png) 1x, url(/images/pristine/1Password4Windows/darkpc@2x.png) 2x);
  background-origin: border-box;
  background-size: 705px 491px;
  background-repeat: no-repeat;
  background-position: bottom right -1px;
  min-height: 470px;
  padding-top: 18px;
  padding-left: 69px;

}
body.onepassword.win div.panel.header img {
  margin-top: 78px;
  margin-bottom:20px;
}
body.onepassword.win div.panel.header h2 {
  line-height: 1.25em;
  color: #0081CC !important;
  font-size: 40px;
  margin-bottom: 40px;
  font-weight: 200;
}
body.onepassword.win div.panel.header div.download {
  display: inline-block;
  padding: 10px 15px;
  background-color: #0081CC;
  border-radius: 2px;
}
body.onepassword.win div.panel.header div.download a {
  color: #FFF !important;
  font-size: 20px;
  font-weight:600;
  text-decoration: none;
}
body.onepassword.win div.panel.section {
  padding: 50px 44px;
}
body.onepassword.win div.panel > h2 {
  font-size: 36px;
}
body.onepassword.win div.panel > h3 {
  color: #8B96A3;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 6px;
}
body.onepassword.win.index hr.divider {
  display: block;
  margin: 45px auto 0;
  border-top: 1px solid #d6d6d6;
  border-bottom: none;
}
body.onepassword.win #personal-vault {
  color: #dedfe3;
  background-color: #373F4A;
  overflow: auto;
  height: 425px;
  background-image: url(/images/pristine/1Password4Windows/icons@2x.png);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/icons.png) 1x, url(/images/pristine/1Password4Windows/icons@2x.png) 2x);
  background-position: top 140px right;
  background-size: 946px 107px;
  background-repeat: no-repeat;
}
body.onepassword.win #personal-vault h2 {
  color: white;
}
body.onepassword.win #personal-vault h3 {
  color: #8B96A3;
}
body.onepassword.win #personal-vault ul {
  margin-top: 150px;
}
body.onepassword.win #personal-vault li, body.onepassword.win #sync li {
  width: 240px;
  margin-top: 60px;
  margin-right: 44px !important;
  float: left;
}
body.onepassword.win #personal-vault li:nth-child(3n+1) {
  clear:left;
}
body.onepassword.win #watchtower {
  background-color: #ffffff;
  background-image: url(/images/pristine/1Password4Windows/watchtower@2x.png), linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/watchtower.png) 1x, url(/images/pristine/1Password4Windows/watchtower@2x.png) 2x),  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-position: top 94px right, bottom left;
  background-size: 614px 345px, 1px 90px;
  background-repeat: no-repeat, repeat-x;
  padding-top: 60px;
  padding-bottom: 70px;
}
body.onepassword.win #watchtower p {
  width: 230px;
}
body.onepassword.win #watchtower p img{
  margin-top: 30px;
  margin-bottom:30px;
  width: 230px;
}
body.onepassword.win #browser-extensions {
  background-image: url(/images/pristine/1Password4Windows/inbrowser@2x.png);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/inbrowser.png) 1x, url(/images/pristine/1Password4Windows/inbrowser@2x.png) 2x);
  background-position: top 160px left;
  background-size: 891px 265px;
  background-repeat: no-repeat;
  min-height: 500px;
  padding-top: 60px;
}
body.onepassword.win #browser-extensions h2 {
  margin-bottom: 150px;
}
body.onepassword.win #browser-extensions p {
  width: 220px;
}
body.onepassword.win #browser-extensions h4 {
  margin-top: 20px;
}
body.onepassword.win #strong-password-generator {
  background-image: url(/images/pristine/1Password4Windows/passwordgen@2x.png);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/passwordgen.png) 1x, url(/images/pristine/1Password4Windows/passwordgen@2x.png) 2x);
  background-position: top 100px right 77px;
  background-size: 560px 336px;
  background-repeat: no-repeat;
  padding-top: 0;
}
body.onepassword.win #strong-password-generator h2 {
  margin-bottom: 65px;
}
body.onepassword.win #strong-password-generator p {
  width: 235px;
  margin-top: 20px;
}
body.onepassword.win #strong-password-generator hr.divider {
  margin-top: 80px;
}
body.onepassword.win #strong-password-generator  {
  padding-bottom: 44px;
}
body.onepassword.win #organize {
  background-image: url(/images/pristine/1Password4Windows/organize@2x.png), linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/organize.png) 1x, url(/images/pristine/1Password4Windows/organize@2x.png) 2x), linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(51,51,51,0.05) 96%, rgba(51,51,51,0.05) 98%, rgba(51,51,51,0.1) 100%);
  background-position: top 110px right, bottom left;
  background-size: 950px 255px, 1px 90px;
  background-repeat: no-repeat, repeat-x;
  padding-top: 0;
  min-height: 575px;
}
body.onepassword.win #organize h2 {
  margin-bottom: 350px;
}
body.onepassword.win #organize li {
  width: 225px;
  margin-right:75px;
  float: left;
}

body.onepassword.win #cross-platform {
  background-color: #ffffff;
  background-image: url(/images/pristine/1Password4Windows/everything@2x.png);
  background-image: -webkit-image-set(url(/images/pristine/1Password4Windows/everything.png) 1x, url(/images/pristine/1Password4Windows/everything@2x.png) 2x);
  background-size: 992px 309px;
  background-repeat: no-repeat;
  background-position: top 125px left;
  padding-bottom: 45px;
}
body.onepassword.win #cross-platform h2 {
  margin-bottom: 375px;
}
body.onepassword.win #cross-platform li {
  width: 225px;
  margin-right:75px;
  float: left;
}
